uuid: c2f89472-4502-48f9-928e-65f8c2bd7725
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.changed
field_name: changed
entity_type: node
bundle: article
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
